uuid: 2a025647-1640-43c8-9575-b61750583c74
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_strikes_to_head
field_name: field_strikes_to_head
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
